.content-preview {

  .image-container {
    width: 100%;
    display: inline-block;

    .image-source {
      width: 100%;
      display: inline-block;
      margin-top: 5px;
      font-size: 13px;

      span {
        display: inline-block;
        margin-right: 5px;
        color: @text54;
      }

    }

  }

}